/* YUI 3.9.1 (build 5852) Copyright 2013 Yahoo! Inc. http://yuilibrary.com/license/ */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,legend{color:#000}

body {
  background: url('//static.4chon.org/image/fade.png') repeat-x scroll center top #FFFFEE;
  font-family: 'Helvetica Neue', arial, sans-serif;
  margin: 5px 0 5px 0;
  padding: 0 5px;
  font-size: 13px;
  color: #800000;
}

header {
  text-align: center;
}

a {
  color: #0000EE;
}

#title {
  margin-top: 20px;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: -2px;
}

#description {
  margin-top: 20px;
}

#log-entries {
  border-top: 1px solid #606060;
  table-layout: fixed;
  background-color: #fff;
  cursor: default;
  margin: auto;
  border-left: 1px solid #606060;
  border-right: 1px solid #606060;
  margin-top: 30px;
  color: #000;
}

#log-entries th {
  border-left: 1px solid #606060;
  background-color: #ffccaa;
  font-weight: bold;
  padding: 2px;
  text-align: center;
}

#log-entries td {
  border-left: 1px solid #606060;
  padding: 5px;
  vertical-align: top;
  text-align: center;
}

#log-entries tr {
  border-bottom: 1px solid #606060;
}

.col-board {
  width: 50px;
  font-weight: bold;
}

.col-action {
  width: 60px;
}

.col-post {
  width: 100px;
}

.col-time {
  width: 210px;
}

.preview-link {
  color: #0000EE;
  text-decoration: underline;
}

.exif {
  display: none;
}

/* Post previews */
#quote-preview {
  display: block;
  position: absolute;
  padding: 3px 6px 6px 3px;
  margin: 0;
  text-align: left;
  border-width: 1px 2px 2px 1px;
  border-style: solid;
}

#quote-preview.nws {
  color: #800000;
  border-color: #D9BFB7;
}

#quote-preview.ws {
  color: #000;
  border-color: #B7C5D9;
}

#quote-preview.ws a {
  color: #34345C;
}

#quote-preview input {
  margin: 3px 3px 3px 4px;
}

.ws.reply {
  background-color: #D6DAF0;
}

.nws.reply {
  background-color: #F0E0D6;
}

.subject {
  font-weight: bold;
}

.ws .subject {
  color: #0F0C5D;
}

.nws .subject {
  color: #CC1105;
}

.quote {
  color: #789922;
}

.quotelink,
.deadlink {
  color: #789922 !important;
}

.ws .useremail .postertrip,
.ws .useremail .name {
  color: #34345C !important;
}

.nws .useremail .postertrip,
.nws .useremail .name {
  color: #0000EE !important;
}

.nameBlock {
  display: inline-block;
}

.name {
  color: #117743;
  font-weight: bold;
}

.postertrip {
  color: #117743;
  font-weight: normal !important;
}

.postNum a {
  text-decoration: none;
}

.ws .postNum a {
  color: #000 !important;
}

.nws .postNum a {
  color: #800000 !important;
}

.fileInfo {
  margin-left: 20px;
}

.fileThumb {
  float: left;
  margin: 3px 20px 5px;
}

.fileThumb img {
  border: none;
  float: left;
}

s {
  background-color: #000000 !important;
}

.capcode {
  font-weight: bold !important;
}

.nameBlock.capcodeAdmin span.name, span.capcodeAdmin span.name a, span.capcodeAdmin span.postertrip, span.capcodeAdmin strong.capcode {
  color: #FF0000 !important;
}

.nameBlock.capcodeMod span.name, span.capcodeMod span.name a, span.capcodeMod span.postertrip, span.capcodeMod strong.capcode {
  color: #800080 !important;
}

.nameBlock.capcodeDeveloper span.name, span.capcodeDeveloper span.name a, span.capcodeDeveloper span.postertrip, span.capcodeDeveloper strong.capcode {
  color: #0000F0 !important;
}

.identityIcon {
  height: 16px;
  margin-bottom: -3px;
  width: 16px;
}

.postMessage {
  margin: 13px 40px 13px 40px;
}

.countryFlag {
  margin-bottom: -1px;
  padding-top: 1px;
}

.fileDeletedRes {
  height: 13px;
  width: 127px;
}

span.fileThumb, span.fileThumb img {
  float: none !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

/* footer */

footer {
  width: 750px;
  border-top: 1px solid;
  margin: 25px auto 0;
  text-align: center;
}

footer ul {
  display: inline-block;
}

footer li:first-child {
  border-left: 1px solid;
}

footer li {
  display: block;
  float: left;
  border: 1px solid;
  border-top: none;
  border-left: none;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 2px;
  padding-top: 2px;
  background-color: #FFEEDD;
  line-height: 1.1em;
}

footer li a {
  color: #880000;
  text-decoration: none;
  font-size: 12px;
}

footer li a:hover {
  color: #CC6633;
}

.current-page {
  background-color: #FFFFEE;
  border-top: 1px solid #FFFFEE;
  padding-bottom: 3px;
  position: relative;
  top: -1px;
}

#copyright {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 1em;
  font-size: 11px;
}
